Loading...
Searching...
No Matches
Opm::UDQSet::EnumeratedItems Struct Reference

## Public Member Functions

bool | operator== (const EnumeratedItems &rhs) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static EnumeratedItems | serializationTestObject ()

## Public Attributes

std::string | name {}
std::vector< std::size_t > | numbers {}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/UDQ/UDQSet.hpp
- opm/input/eclipse/Schedule/UDQ/UDQSet.cpp